@import url(//fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700);
@import url(//fonts.googleapis.com/css?family=Courgette&subset=latin,latin-ext);

ul.profiles li, input, select, button {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; white-space:normal;}

body{
	background:#fff!important;
	font-size:10px;
}
a, a:visited{
	color:#347d28!important;
	font-weight:bold;
}
a:hover{
	color:#000!important;
	text-decoration:none;
}
h1, h2, h3, h4, h5, h6{
	font-family:'PT Sans Narrow', sans-serif;
	color:#347d28;
}
.wrapper, body div#header .wrapper {
	width:960px;
	position:relative;
}
body header{
	background:#347d28 !important;
	position:relative;
	z-index:1;
	min-height: 110px!important;
	min-height: 0;
}
#logo {
	padding:0}
#logo a {
	height: 100px; 
	padding-top:10px; 
	display:table-cell; 
	vertical-align:middle;}
    
#cookie-policy a {
    color:#AEE95A !important;}

header #logo {
	position: relative;
	left: 50%;
    overflow: visible;
    padding: 0;
}
header #logo a {
	font:35px 'PT Sans Narrow', sans-serif;
	color:#fff!important;
	position:relative;
	text-shadow: none;
    right: 50%;
}
header #logo a:hover{
	text-decoration:none;
}
header #logo .tagline{
	color:#fff;
	font:14px Arial;
}

header #logoText { position: relative; }

/* Login Area */

header a.btn, a.btn:visited, a.btn:active, a.btn-s{
	font-size:15px!important;
	font-weight:normal;
	font-family:'PT Sans Narrow', Arial, sans-serif;
	color:#fff!important;
	text-transform:uppercase;
}
header #welcome {
	color:#709096;
	font:normal 19px 'PT Sans Narrow', Arial;
	margin-top:28px;
	padding-top: 0 !important;
	padding-right: 0;
}

body header #welcome .register, #welcome .upgrade {
	text-shadow:none;
	box-shadow: none;
	text-transform:none!important;
	font-weight: normal;
}

body header #welcome .login, body div#welcome .btn-s {
	text-shadow:none;
	box-shadow: none;
	text-transform:none!important;
	font-weight: normal;
	border-radius: 0;
	moz-border-radius: 0;
	webkit-border-radius: 0;
	border: none; /* m.rancic */
}
body header #welcome .login:hover{
	color:#fff!important;
}
body header #welcome .register, header #welcome .login{
	border:none!important;
	padding:8px 15px 8px 37px!important;
}
#welcome .signupWrap{
	margin:0 20px 0 0;
	display:none;
}
p.ask-user{
	color:#fff;
	font-size:19px;
}
#welcome{
	top: -31px;
	position: relative;
	float: right;
	z-index: 100;
	left: 0px;
	padding: 4px 0;
	height: 21px;
	display: none;
}
#welcome .ask-user{
	font-size:12px;
}
#welcome .login {
    display:block;
    height: 20px;
    padding: 7px 28px 4px 46px !important;
    width: 83px;
}

#welcome .login:before {
    font-family: "datingvip";
    color: #000;
    content: "\e842";
    font-size: 20px;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

#welcome .login:hover{
	background-color:#4cb43b;
}
#signin{
	padding-left: 20px;
}
/* Wrapper Top */

#wrapper-top{
	padding:0;
	height:560px;
	margin:0;
	position:relative;
	z-index:1;
}
#wrapper-top .wrapper{
	position:relative;
	padding:60px 0 0 0;
	background:url('images/itMap.png') no-repeat center 43px;
	min-height:724px;
}
#wrapper-top #container{
	width:569px;
	height:327px;
	margin:65px auto 0;
	position:relative;
}
/* CTA Button */


a#ctaContainer {
        background: #347d28;
	padding: 8px!important;
	text-align: center;
	text-decoration: none;
	font: normal 20px/29px 'PT Sans Narrow'!important;
	color: #fff!important;
	margin: 0 auto;
	display: block;
	text-transform: uppercase;
	position: absolute;
	bottom: -44px;
	right: 0;
	height: 26px;
	width: 210px;
	z-index: 2;
}
a#ctaContainer:hover{
	background:#4cb43b;
}
a#ctaContainer span{
        font-size:44px;
}
a#ctaContainer strong{
        color:#ff8400;
}
/* SignIn Drop Down */

#welcome #signinDropdownContainer,
#welcome .dropdownContainer {
    background-color: #313335;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    font-size: 11px;
    padding: 3.5em 1.5em 1.5em 1.5em;
    right: 0;
    width: 193px
}
#welcome #signinDropdownContainer .row {
    margin-bottom:10px !important;}
    
#welcome #signinDropdownContainer form legend{
	display:none;
}
#welcome #signinDropdownContainer form label{
	color:#fff;
	font-weight:normal;
	font-size:11px;
}
#welcome #signinDropdownContainer .account-tools a{
	color:#fff!important;
	font-size: 11px;
	font-weight: normal;
}
#welcome #signinDropdownContainer .account-tools a:hover{
	color:#fff!important;
}
#welcome #signinDropdownContainer .account-tools li{
	border-top: none;
	margin:0;
	padding:0;
}
#welcome #signinDropdownContainer .account-tools li:last-child{
	border-bottom:none;
}
#signinDropdownContainer .blockLabels input[type="text"], #signinDropdownContainer .blockLabels input[type="password"]{
	border-radius:0px;
	moz-border-radius:0px;
	webkit-border-radius:0px;
	border:none !important;
	width:100%;
	font-size: 1.4em;
}
#welcome #signinDropdownContainer form .submitButton{
	background:#347d28 !important;
    border-radius: 0;
	border:none!important;
	padding:5px 10px!important;
	color:#fff!important;
	text-shadow:none;
	box-shadow: none;
	float:left;
	font:15px 'PT Sans Narrow';
	margin:5px 0 15px 0px;
}
form .blockLabels .row{
	margin-bottom:0;
}
#welcome #signinDropdownContainer form .submitButton:hover{
	background:#4cb43b!important;
}

body div#footer{
	background:none!important;
	color:#000;
	margin-bottom:0!important;
	width:100%!important;
	padding-top:120px;
	padding-bottom:60px;
}
#footer #browse-links p{
	color:#000;
}
#footer a, #footer p { font-family: Arial, Helvetica, Verdana, sans-serif; text-decoration: none; }
#footer h2{
	color:#000;
	text-transform: none;
	font-family:'PT Sans Narrow', sans-serif !important;
	font-size: 3em;
}
#footer h5 {
    font-weight: 700;
}
body div#footer ul li a{
	color:#347d28 !important;
	text-decoration: none;
	font-weight: bold;
}
body div#footer ul li a:hover{
	color:#000!important;
}
#footer .wrapper p{
	color:#000;
}
.customFooter{
	color:#000;
}
.copyright {
	color:#000;
}
.copyright a{
	color:#347d28;
}


#overall{
	width:100%;
	height:100%;
	display:none;
	background: url('images/overall.png');
	z-index:1000;
	position:fixed;
	top:0;
	left:0;
}
/* FORM */
@media all and (max-width: 1000px) and (min-width: 520px) {
  .formbox {
    width: 220px;
	background: url('images/formBg.png');
	padding: 60px 130px 100px 130px;
	*padding: 60px 130px 112px 130px;
	position: relative;
	margin: 0 auto;
	position: absolute;
	z-index: 1001;
	left: 36%;
	top: 10%;
	display:none;
  }
}
.formbox {
	width: 260px;
	padding: 20px 20px 20px 20px;
	background:#313335;
	position: relative;
	margin:0 0 0 -130px;
	position: absolute;
	z-index: 1001;
	left: 50%;
	top: 22%;
	display:none;
	border-radius:0px;
	moz-border-radius:0px;
	webkit-border-radius:0px;
}
.formbox form input{
	background:#fff;
	border-radius:0;
	moz-border-radius:0;
	webkit-border-radius:0;
	border:none;
}
#c2aForm #hpformnew .mainLabel{
	color:#fff;	
	font-weight:normal;
	font-size:12px;
}
#c2aForm #hpformnew button{
	color: #fff;
	font: normal 24px 'PT Sans Narrow';
	text-align: center;
	border: none;
	background: #347d28;
	/*bottom: -42px;*/
	padding: 4px 0;
	position: absolute;
	left: 0;
	width: 260px;
    border-radius:0;
    white-space: normal; /* m.rancic */
}
#c2aForm #hpformnew button:hover{
	background:#4cb43b;
}
#c2aForm h3{
	font-size:28px;
	font-family:'PT Sans Narrow' !important;
	font-weight: normal;
	color:#fff;
	text-shadow: none;
	text-align:center;
	text-transform: none;
}
#close{
	width:14px;
	height:14px;
	background:url('images/close.png') no-repeat;
	position:absolute;
	top: 10px;
	right: 10px;
	cursor:pointer;
	display:block;
}
#close:hover{
	transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1); /* IE 9 */
	-webkit-transform: scale(1.1,1.1); /* Safari and Chrome */
	-o-transform: scale(1.1,1.1); /* Opera */
	-moz-transform: scale(1.1,1.1); /* Firefox */
}

#header #welcome .ask-user .btn-s {
    font-size: 16px;
	font-weight: normal;

}

/* Custom */

.reviews {
	width: 170px;
	height: 328px;
	position:absolute;
	padding:30px 25px 30px 45px;
	color:#8a8f94;
	z-index:2;
	font:italic 14px Georgia;
	background: #313335;
}

.reviews:before {
    color: #999;
    content: '"';
    font-size: 46px;
    line-height: 1;
}

.reviews span{
	color:#fff;
	float:right;
	margin-top:10px;
}
.reviews#rev1 {
    top: 0;
    left: -171px;
}
.reviews#rev2 {
    top: 0;
    right: -172px;
    height: 328px;
}
#features {
    padding: 20px;
    color: #fff;
    background: #313335;
    font: normal 20px/22px 'PT Sans Narrow';
    position: absolute;
    z-index: 2;
    margin: 0;
    bottom: -150px;
    width: 186px;
    height: 64px;
    right: 0;
}
#features li{
	padding:0;
	list-style:none;
	line-height:23px;
}

#features li span {
    float: left;
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

#features li span:before {
    font-family: "datingvip";
    color: #0D0D0D;
    font-size: 20px;
}

#features li:nth-child(1) span:before {
    content: "\e901";
}

#features li:nth-child(2) span:before {
    content: "\e869";
}

#features li:nth-child(3) span:before {
    content: "\f228";
}

/* Members */

#wrapper-top #members {
    z-index: 3;
    position: absolute;
    bottom: -151px;
    width: 341px;
}
#wrapper-top #members .profileInfo p{
	display:none;
}
.thumnailPrivacy{
	display:none;
}
#wrapper-top #members .profiles-full .profileInfo p.seoUserInfo{
    display:none;
}
.profiles-full .username{
    margin-top:0;
}
.thumbnail{
	padding:0;
	border:none;
}
ul.short > li{
	width:auto;
	z-index:3;
}
ul.short .thumbnail{
	margin-bottom:2px;
}
ul.profiles .username{
	background:#313335;
	padding:7px;
	
}
ul.profiles .username:hover{
	background:#393b3d;
}
ul.profiles .username a{
	color:#fff;
	font:16px 'PT Sans Narrow';
}
UL.profiles .profileListThumbnail .owner-media-count {
	display:none;}
	
#browse-links h5 {
	margin-bottom: 1em;
	font-size: 2.4em;
	font-weight: bold;
	color: #347D28;
}

/* m.rancic,06.03.2013. */
body div#welcome { padding-top: 0 !important; }
@-moz-document url-prefix() { 
  body div#welcome {
    left:0px;
  }
}
body div#welcome .login { background-color: #347D28; }
body div#welcome p { padding-top: 3px; }
body div#footer a { font-weight: bold; }
#welcome #signinDropdownContainer FORM { *margin-bottom: 0; }

/* Mr Pixel Apr 24 2013 */

UL.profiles.short > LI{
	width:112px;
	margin:0 2px 0 0;
	padding:0;
}
#hp_profile_3{
    margin-right:0;
}
UL.profiles.short .thumbnail{
	margin-bottom:2px;
}
ul.profiles .username{
	margin:0;
}
UL.profiles.short .thumbnail{
    border:none;
}
UL.profiles.short LI .profileInfo{
    margin-top:0;
}
/* disclaimer davor 04.06.2013. */
.disclaimer {
    color:#fff;
}
.disclaimer a,
.disclaimer a:hover{ 
    color:#fff !important;
	text-decoration:underline;
}

/* Form Fix */
.genderBox { 
    width:49%; 
    display:inline-block; 
    }
    
FORM input[type="text"], FORM input[type="number"], FORM input[type="tel"], 
FORM input[type="password"], FORM input[type="email"], FORM input[type="tel"], FORM textarea { 
    width:100%; 
    display:block; 
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box; 
    }
#footer{
    margin-top:100px;
}
#c2aForm FORM .row { padding:0.25em 0; }
#c2aForm FORM SELECT {
    border: medium none;
    padding: 0.25em 0.15em;
    width: 100%;
}
FORM SELECT {line-height:1.8em; }

#c2aForm FORM .birthday_month { width:39%; display:inline-block; }
#c2aForm FORM .birthday_day { width:30%; display:inline-block; }
#c2aForm FORM .birthday_year { width:27%; display:inline-block; }
ul.short > li#hp_profile_4{
    display:none;
}
/* */

/* m.rancic,04.04.2014. */
.real_user {
    background-color: rgba(0, 0, 0, 0.5);
    position: absolute;
    top: 75%;
    right: 0;
    padding: 0.8em 3em;
    font-size: 1.3em;
    color: #fff;
    text-align: center;
    display: block;
}
.browser-internet-explorer-8 .real_user {
    background: transparent;
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000)"; 
    /* IE8 */    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000,endColorstr=#7F000000);   
    /* IE6 & 7 */      zoom: 1;
}
.real_user span { color: #fff; }
/* 04.04.2014. */
.browser-internet-explorer-8 UL.profiles.short LI, .browser-internet-explorer-8 UL.profiles.thumbView LI { width: 112px; }
/* 09.04.2014. */
#welcome #signinDropdownContainer .account-tools a:hover { text-decoration: underline; }
.disclaimer a:hover { text-decoration: none; }
/* 27.03.2015. */
.stepContent .error {
    clear:both;
    font-size:13px;
	padding:4px;
	margin:auto;
	background:#BB2E02;
	color:#fff;}
	
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label {
    font-size: 0.8em;
    margin-bottom: 0;
}
#c-Home p.inputError {
    color: #fff;
}
.regGeoLocationContainer #form_signup_city_name {
    font-size: 1.3em;
    color: #fff;
}
/* 08.Feb.2016. */
#footer .custom-footer p { font-size: 1.52em; }
#footer .custom-footer { border-color: #347d28; }
/**/

#cookie-policy .wrapper {
    color: #fff;
}

/* RESPONSIVE */


@media screen and (max-width:1024px){
    .wrapper, body div#header .wrapper{
        width:auto; max-width:567px;
    }
    .reviews{
        display:none;
    }
    }
@media screen and (max-width: 880px) {
    header #logo a {
        right: auto;
    }
    header #logo {
        left: auto;
    }
}
@media screen and (max-width:768px){
    .wrapper, body div#header .wrapper{
        width:auto; max-width:480px;
    }
    #wrapper-top #container {
    width:480px;
    height:300px;
    left:0;
    position: absolute;
}
    #wrapper-top #container {
    background-size:100%!important;
    }
    #wrapper-top{
        height:auto;
    }
    #wrapper-top .wrapper{
        background:none;
        position:relative;
    }
    #welcome .ask-user em{
        display:none;
    }
    #welcome #signinDropdownContainer, #welcome .dropdownContainer { height: 266px; }
    a#ctaContainer, #features{
        width:100%;
        box-sizing:border-box;
    }
    a#ctaContainer{
        height:42px;
    }
    #features{
        height:104px;
    }
    #wrapper-top #members {
    z-index: 3;
    position: absolute;
    bottom: -309px;
    width: 100%;
    }
    UL.profiles.short > LI {
    width: 118.5px;
    margin: 0 2px 0 0;
    padding: 0;
    }
    ul.short > li#hp_profile_3{
        margin-right:2px;
    }
    ul.short > li#hp_profile_4{
        display:inline-block;
        margin-right:0;
    }
    #footer{
    margin-top:0;
}
}

@media screen and (max-width:480px){
    /* logo centering fix */
    #logo {text-align:center; float:none; max-width:98%; width:100%; margin:auto; padding:15px 0 0 0;}
    #logo a {display:inline-block; height:auto;}
    
    .wrapper, body div#header .wrapper{
        width:auto; max-width:320px;
    }
    #wrapper-top #container {
    width:100%; max-width:320px;
    height:300px;
    left:0;
    position: absolute;
}
    #wrapper-top #container {
    height: 200px;
    }
    #wrapper-top #members {
    bottom: -548px;
    }
    UL.profiles.short > LI{
        width:159px;
        margin-bottom:2px;
    }
    ul.short > li#hp_profile_2, ul.short > li#hp_profile_4{
        margin-right:0;
    }
    ul.short > li#hp_profile_3{
        margin-right:2px;
    }
     #footer{
    margin-top:100px;
}
    	#footer .wrapper{
    	    width:95%;
    	}
    	#welcome #signinDropdownContainer, #welcome .dropdownContainer {
    height: 293px;
    width:auto; max-width:287px;
    }
    #welcome #signinDropdownContainer form .submitButton{
        margin-bottom:5px;
    }
    #welcome #signinDropdownContainer, #welcome .dropdownContainer{
        height:210px;
    }
    
    .real_user { top: 70%; font-size: 1.2em; padding: 0.6em 2.3em;  }
    footer#footer {
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box; 
    }
	#footer .wrapper {
	    width: 100%;
	}
}

/* SPONSOR FIX */
#registerMultiStepContainer FORM #form_signup_cross_regs_sponsors label { line-height: 1.2; text-align: left; } 
#c-Home #form_signup_city_name { color: #fff; }

#registerMultiStepContainer { color:#fff; }
.disclaimer .consent-text {padding: .8em 0 0 0;}

/* GEO form fix */
#c-Home .select2-container--default .select2-selection--single { 
	height: inherit;
	border: 1px solid rgba(0, 0, 0, 0.25);
	border-radius: 0;
	box-shadow: 0.13em 0.13em 0.13em rgba(0, 0, 0, 0.07) inset;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__rendered { 
	height: inherit;
	line-height: normal;
	text-align: left;
	padding: .5em 20px .5em .7em;
	color: #222;
}
#c-Home .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 100%;
}
#c-Home #registerMultiStepContainer #form_signup_city .label-select {
	margin: 0;
}
#c-Home #registerMultiStepContainer #form_signup_city_name {
	float: left;
	width: 100%;
	font-size: 1.3em;
	color: #fff;
}